<div class="note">
  <p class="note__title">{{ $ctrl.note.title }}</p>
  <p class="note__text">{{ $ctrl.note.text }}</p>
  <button
      class="note__delete-button custom-delete-note-button"
      ng-click="deleteNote($ctrl.note)"
  ></button>
</div>
